<?php

  /*
   * @name        JMY CMS
   * @link        https://jmy.su/
   * @copyright   Copyright (C) 2012-2025 JMY LTD
   * @license     LICENSE.txt (see attached file)
   * @version     VERSION.txt (see attached file)
   * @by          Languare temlates (see attached file)
   * @author      Orlov Alexsey
   */

   $lang = array_merge($lang, array (
     'complaint'                                 => 'Модуль Жалоб',
     'complaint_desc'                            => 'Данный модуль предназначен для принятия жалоб от поситителей на публикации на сайте.',
     'complaint_list'                            => 'Список жалоб',
     'complaint_news'                            => '№ Новости',
     'complaint_ip'                              => 'IP',
     'complaint_name'                            => 'Имя',
     'complaint_email'                           => 'Почта',
     'complaint_data'                            => 'Дата',
     'complaint_theme'                           => 'Тема',
     'complaint_address'                         => 'Адрес',
     'complaint_message'                         => 'Сообщение',
     'complaint_action'                          => 'Действие',
     'complaint_reply'                           => 'Ответить на сообщение',
     'complaint_list_empty'                      => 'На текущий момент жалоб нет !',
     'complaint_delete_title'                    => 'Удалить жалобу - [complaint]?',
     'complaint_delete_text'                     => 'Вы действительно хотите удалить жалобу "[complaint]"? <br/>Восстановление данного сообщения будет невозможно!',
   ));
